Central Government Warns Apple iPhone and iPad users, Know Why?

0
315
Central Government Warns Apple iPhone and iPad users, Know Why?
Image Credit By “Apple.com”

Central Government Warns Apple iPhone and iPad users, update now to avoid hackers

Recently, security flaws have been reported on devices from various reputed companies. Yesterday we reported a new bug issue on various Apple devices. For this reason, the Indian Computer Emergency Response Team (CERT-In) has directed Apple iPhone and iPad users to immediately update their devices to iOS 14.7.1 and iPadOS 14.7. The agency, under the Ministry of Electronics and Information Technology, said there is evidence of an active vulnerability in both Apple iOS and iPadOS that could allow a hacker to remotely send malicious code and gain full access to targeted systems. “

CERT-In, the newly discovered memory improvement, has issued a major warning to users focused on the vulnerability. Devices affected by this error include iPhone 6s and later, iPad Pro (all models), iPad Air 2 and later, iPad 5th generation and later, iPad mini 4 and later. Model and iPod touch (7th generation).

IOMobileFrameBuffer

This vulnerability exists in IOMobileFrameBuffer on Apple iOS and iPadOS due to memory corruption issues including insufficient memory handling. Hackers can take advantage of this vulnerability by remotely accessing a malicious application.

Conclusion:

To put it bluntly, not updating to the latest iOS 14.7.1 and iPadOS 14.7.1 software versions is meant to give hackers a wider way to gain full access to targeted systems. Therefore, Apple users get these updates immediately.

 

[youtube-feed] [youtube-feed channel="setnewsbox" subscribetext="Subscribe to My Channel"]

LEAVE A REPLY

Please enter your comment!
Please enter your name here